/*
# ####################################################################################################
#
# So What Software, Inc.
# sowhatsoftware_framework - CSS Module
#
# (C)2008 So What Software, Inc.
#
# Programmer: William Stephens
# Version: 2.0.0 - 12.10.2008
#
# ####################################################################################################
*/

div.good_box {
	font-family: courier;
	font-weight: bold;
	font-size: 15px;
	color: black;
	background-color: white;
	width: 291px;
	height: 551px;
}

div.good {
	margin: 0 auto;
	background: url(/images/sowhatsoftware_framework/v3_0.png);
	/*background: url(/images/sowhatsoftware_framework/good_dennis.png);*/
	/*background: url(/images/sowhatsoftware_framework/mazeBlox280.png);*/
	/*height: 268px;*/
	/*width: 285px;*/
	height: 419px;
	width: 288px;
	background-color: white;
}

div.good_text1 {
	margin: 0 auto;
	width: 263px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	text-align: center;
}

div.good_text2 {
	margin: 0 auto;
	width: 263px;
}

div.globe {
	width: 50px;
	height: 50px;
	float: left;
	background-color: white;
}

div.globe_text {
	width: 260px;
	height: 50px;
	background-color: white;
	text-align: right;
	line-height: 50px;
}

/* -------------------------------------------------------- */
a {
	text-decoration: none;
	color: black;
}

body {
	font-family: arial,helvetica;
	font-size: 13px;
	color: black;
}
/* -------------------------------------------------------- */
div.selection_box {
	font-family: arial black;
	font-weight: bold;
	color: black;
	background-color: white;
	width: 282px;
	height: 551px;
}

div.selection {
	font-size: 16px;
	width: 265px;
	height: 21px;
	text-alignE;
echo "\n";

download($downloads,"IIgs");

print <<< HERE
          <br />
HERE;
echo "\n";

trailer();

?>
	line-height: 16px;
}

div.title1 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple2.png);
}

div.title2 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple3.png);
}

div.title3 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple4.png);
}

div.title4 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple5.png);
}

div.title5 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple1.png);
}
div.title6 {
	font-size: 18px;
	text-align: right;
	line-height: 26px;
	width: 282px;
	height: 26px;
	background: url(/images/sowhatsoftware_framework/title_apple6.png);
}
/* -------------------------------------------------------- */
div.trailer {
	font-family: arial,helvetica;
	font-size: 11px;
	font-weight: bold;
	width: 575px;
	text-align: center;
}
/* -------------------------------------------------------- */
div.popup {
	font-family: arial,helvetica;
	font-weight: bold;
	font-size: 18px;
}

div.popup_text {
	font-family: arial,helvetica;
	font-weight: bold;
	font-size: 12px;
}
/* -------------------------------------------------------- */
div.page_head {
	font-family: courier;
	font-size: 32px;
	font-weight: bold;
	text-align: right;
	color: white;
	width: 575px;
	height: 104px;
	background: url(/images/sowhatsoftware_framework/heading_plain.png);
}

div.page_head1 {
	line-height: 32px;
	width: 570px;
	height: 52px;
}

div.page_head2 {
	line-height: 64px;
	width: 570px;
	height: 52px;
}
/* -------------------------------------------------------- */
span.heading_text {
	font-size: 16px;
	font-weight: bold;
}

span.small_text {
	font-size: 10px;
}

span.link {
	color: blue;
	text-decoration: underline;
}

span.white {
	color: white;
}


span.link_title {
	font-size: 16px;
	font-weight: bold;
}

div.down_box {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 575;
	background-color: #f0f0ff;
}
/* -------------------------------------------------------- */
